<?php

define("DB_NAME", "rjkc7843_rjkbase");
define("DB_USER", "rjkc7843_hjd563");
define("DB_PASSWORD", "bns!459mBte");
define("DB_HOST", "localhost");

/** MySQL hostname port */
define('DB_HOST_PORT', '');
?>